Bug 448602 - network manager denials during bootup
network manager denials during bootup
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-27 15:35 EDT by Dave Jones
Modified: 2015-01-04 17:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-02 15:10:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2008-05-27 15:35:32 EDT
type=1400 audit(1211930663.390:5): avc:  denied  { read } for  pid=2751
comm="nm-system-setti" name="PolicyKit.reload" dev=md1 ino=1175136
scontext=system_u:system_r:NetworkManager_t:s0-s0:c0.c1023
tcontext=system_u:object_r:system_crond_var_lib_t:s0 tclass=file
type=1400 audit(1211930663.547:6): avc:  denied  { getattr } for  pid=2751
comm="nm-system-setti" path="/dev/root" dev=tmpfs ino=364
scontext=system_u:system_r:NetworkManager_t:s0-s0:c0.c1023
tcontext=system_u:object_r:fixed_disk_device_t:s0 tclass=blk_file
Comment 1 Daniel Walsh 2008-07-02 15:10:26 EDT
Fixed in selinux-policy-3.4.2-8.fc10.noarch

Note You need to log in before you can comment on or make changes to this bug.